×

Discussion Board

Results 1 to 11 of 11
  1. #1
    Registered User
    Join Date
    May 2009
    Posts
    4

    python installation in E66

    hellow ,

    please i have E66 and i already had installed : Python_1.9.3_5thEd

    with shellscript and pips and other dependencies and a simple application as a test . all of them had been succesfuly installed but when i run the application , it says : check if the following components are installed :
    - Python Runtime
    - PIPs labraries

    then i had deleted all of them and istalled this version of python which mentioned above but it said : the aversion is not compatible with device !!



    so please i would be plesure for any answer couse it is my graduation project and we cannot waste even a moment .

    thanks .

  2. #2
    Nokia Developer Moderator
    Join Date
    May 2007
    Location
    21.46 N 72.11 E
    Posts
    3,800

    Re: python installation in E66

    Quote Originally Posted by hoor View Post
    hellow ,

    please i have E66 and i already had installed : Python_1.9.3_5thEd
    E66 seems a S60 3rd Edition, Feature Pack 1 device - so install Python_1.9.3_3rdEd with the provided dependencies.

    Cheers,
    Croozeus
    Pankaj Nathani
    www.croozeus.com

  3. #3
    Registered User
    Join Date
    May 2009
    Posts
    4

    Re: python installation in E66

    Quote Originally Posted by croozeus View Post
    E66 seems a S60 3rd Edition, Feature Pack 1 device - so install Python_1.9.3_3rdEd with the provided dependencies.

    Cheers,
    Croozeus
    ok . would you mind providing me with its dependencies .

  4. #4
    Super Contributor
    Join Date
    Dec 2004
    Posts
    643

    Re: python installation in E66

    No, install the latest version, Python_1.9.4.sis.

  5. #5
    Nokia Developer Moderator
    Join Date
    May 2007
    Location
    21.46 N 72.11 E
    Posts
    3,800

    Re: python installation in E66

    1.9.4 is the latest version. Click here to download it for E66.

    Cheers,
    Croozeus
    Pankaj Nathani
    www.croozeus.com

  6. #6
    Registered User
    Join Date
    May 2009
    Posts
    4

    Re: python installation in E66

    Quote Originally Posted by croozeus View Post
    1.9.4 is the latest version. Click here to download it for E66.

    Cheers,
    Croozeus
    now i have installed :
    1- PythonScriptShell_1.9.4_3rdEd
    2- Python_1.9.4

    then run the test code but the message is still appearing .

  7. #7
    Registered User
    Join Date
    May 2009
    Posts
    4

    Re: python installation in E66

    please i need a quick help .

  8. #8
    Nokia Developer Expert
    Join Date
    Apr 2007
    Posts
    131

    Re: python installation in E66

    Quote Originally Posted by hoor View Post
    now i have installed :
    1- PythonScriptShell_1.9.4_3rdEd
    2- Python_1.9.4

    then run the test code but the message is still appearing .
    Ok, I installed 1.9.4 Python runtime and ScriptShell on an E66 and the script shell comes up fine. The firmware of the device I tested on, is 100.07.78. Can you update the firmware of your device and check. What is the test application you are trying to test ?

  9. #9
    Registered User
    Join Date
    Jan 2011
    Posts
    2

    Re: python installation in E66

    Hi, please help me to install python on my Nokia E66, please help me step by step. Thank you.

  10. #10
    Super Contributor
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: python installation in E66

    Quote Originally Posted by Marios View Post
    Hi, please help me to install python on my Nokia E66, please help me step by step. Thank you.
    For 2.0: http://wiki.forum.nokia.com/index.ph...hon_on_Symbian
    For 1.4.5: http://wiki.forum.nokia.com/index.ph....5_Quick_Start

  11. #11
    Registered User
    Join Date
    Jan 2011
    Posts
    2

    Re: python installation in E66

    Thank you very much for helping, but I fogot to tell you that I am trying to install TouchSpeedCalc in E66, and I transferd the file on memory cart, but when I go to istall it, It does not show me the TouchSpeedCalc. would you please help? Do I need to install py60 to be able to install TouchSpeedCalc? I really don't know what to do! Thank you

Similar Threads

  1. Replies: 21
    Last Post: 2011-03-17, 08:16
  2. Python for S60 1.9.3 released
    By tvijayan in forum Symbian
    Replies: 40
    Last Post: 2009-04-03, 15:00
  3. [announce] PyUIQ. Python for UIQ 2.1 and 3.x
    By OscarBernabeu in forum Symbian
    Replies: 35
    Last Post: 2008-01-17, 09:12
  4. N73 and python installation icon problem
    By indecente in forum Symbian
    Replies: 1
    Last Post: 2007-04-05, 09:57
  5. Replies: 3
    Last Post: 2007-03-13, 06:50

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×